[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

PowerSum< N > Class Template Reference

Basic statistic. PowerSum<N> = . More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

template<unsigned N>
class vigra::acc::PowerSum< N >

Basic statistic. PowerSum<N> = .

Works in pass 1, operator+=() supported (merging supported).

The documentation for this class was generated from the following files:

- vigra/accumulator-grammar.hxx
- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.2